https://pulumi.com logo
#general
Title
# general
a

ambitious-father-68746

05/22/2023, 3:45 PM
Hi, I'm getting the following error when running pulumi with a `--replace`:
Copy code
error: update is marked constrained, but is not constrained to an update or a replace
I've never seen this before and I've been using Pulumi for a long time. What does this actually mean? Thanks